Python

Public Member Functions | List of all members
docstring.PyClass Class Reference

## Public Member Functions
def | __init__ (self)
def | PyMethod (self)

## Detailed Description

    Documentation for a class.

    More details.

## Constructor & Destructor Documentation

## ◆ __init__()

def docstring.PyClass.__init__ | ( |  | self | ) |

    The constructor.

## Member Function Documentation

## ◆ PyMethod()

def docstring.PyClass.PyMethod | ( |  | self | ) |

    Documentation for a method.

The documentation for this class was generated from the following file:

- docstring.py